[KDE 4.7-openSUSE 11.4] Problem mit KWrite

11/09/2011 - 16:41 von Wolfgang Bauer | Report spam
Servus.

Seit einem Paketupdate über KPackageKit habe ich Probleme. Das meiste
ist schon behoben, bleibt ein Problem mit KWrite.

| Fehler-KWrite
| Es wurde keine KDE Editorkomponente gefunden.

KWrite ist in YaST aber installiert. Version 4.7.1-4.1
Ich habe auch schon deinstalliert und neu installiert, der Fehler
bleibt.

Freundliche Grüße
Wolfgang
openSUSE 11.4/KDE 4.7
http://www.wolfgang-bauer.at
 

Lesen sie die antworten

#1 Dieter Intas
12/09/2011 - 09:17 | Warnen spam
Am Sun, 11 Sep 2011 16:41:12 +0200
schrieb Wolfgang Bauer :

Seit einem Paketupdate über KPackageKit habe ich Probleme. Das meiste
ist schon behoben, bleibt ein Problem mit KWrite.



Da könnten sich noch weitere Probleme mit andern Apps bemerkbar machen,
sind halt noch nicht aufgetreten ...

| Fehler-KWrite
| Es wurde keine KDE Editorkomponente gefunden.

KWrite ist in YaST aber installiert. Version 4.7.1-4.1

Ich habe auch schon deinstalliert und neu installiert, der Fehler
bleibt.



Mein Vorschlag in Kürze: Zurück auf 4.6. und Du hast diese(s)
Problem(e) sicher nicht mehr!

Ansonsten Bug-Report und warten auf Updates für KDE 4.7.!

Im November kommt openSUSE 12.1. und wird sicher auch mit KDE 4.7.
bestückt sein ... :-)

Ähnliche fragen